download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/opensvc-cluster-1.2.1.tar.gz
format_version: 1.0.0
name: cluster
namespace: opensvc
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.2.1
version_url: /api/v3/plugin/ansible/content/published/collections/index/opensvc/cluster/versions/1.2.1/
